@charset "UTF-8";
/* CSS Document */

#foto{
    height: 350px;
    
    margin-left: 20px;
    

}
#caja{
    width: 400px;
    height: auto;
    background-color:#84D8CA;
    padding: 30px;
    margin: auto;
}

#pregunta{
    text-align: center;
    font-size: 23px;
    
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#titulo{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    margin: auto;
    color: cornsilk;
    font-size: 33px;
}

.boton{
    margin-top: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 18px;
    border-radius: 5px 5px 5px 5px ;
    padding: 12px 20px ;
    background-color: #D9EA2F;
    color: black;
    
}

#respuesta1, #respuesta2, #respuesta3{
    margin: 5px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}
#r1, #r2, #r3{
    margin-top: 15px;
}


